Wordpress Performance Wordpress SEO Wordpress Security Wordpress Themes Wordpress Hosting Mein Setup Das Buch

Twenty Thirteen nur für WordPress 3.6

Twenty Thirteen Theme

In einem ausführlichen Artikel hatte ich euch bereits sämtliche Features von WordPress 3.6 genauer vorgestellt und aufgezeigt, sowie deren Auswirkungen auf das aktuelle System präsentiert. Nun folgen weitere Informationen zu Twenty Thirteen, dem neuen Standard-Theme von WordPress 3.6.

Twenty Thirteen wird, wie angekündigt, nicht mit älteren Versionen von WordPress laufen. Das WordPress Theme funktioniert demnach nur in Verbindung mit WordPress 3.6, alle anderen Nutzer sehen Fehlermeldungen und erhalten kein korrektes Design.

Laut den Entwicklern liegen die Gründe dafür einfach an vielen neuen Funktionen und Features. Twenty Thirteen wird komplett auf WordPress 3.6 optimiert, heißt es, eine abgespeckte Version für ältere System wie WordPress 3.5 würde kaum Sinn ergeben.

Finde ich alles nicht schlimm, denn Twenty Thirteen sieht mit all seinen Farben nach den 60er Jahren aus, nicht nach modernen eckigen Flat Design. Von meiner persönlichen Abneigung aber abgesehen, sehe ich auch kein Grund dafür, das Update auf WordPress 3.6 auszulassen. Also updaten und glücklich sein, mit oder ohne Twenty Thirteen.



Wordpress Performance eBook